<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class BirthCountySelect extends TextInput
{
    public static function create(): static
    {
        return TextInput::make('birth_county')
            ->label('شهر تولد')
            ->maxLength(255)
            ->columnSpan(6);
    }
}
